<?xml version="1.0" encoding="utf-8"?>
<component size="208,91" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_d3a9" name="n3" src="d3a9k" fileName="img/H5_btn.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_d3a9" name="title" xy="4,7" size="201,72" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#078118" strokeSize="2" text="Cash Out">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>